*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body {
    font-family: 'Tahoma', sans-serif;
    line-height: 1.6;
    background-color: #fff;
    color: #333;
}
h1, h2, h3,h4,h5,h6, p, a, ul, li,span {
    margin: 0;
    padding: 0;
}
ul {
    list-style: none;
}
a{
    text-decoration: none;
    color: inherit;
}

@font-face {
    font-family: 'Tahoma';
    src: url(../fonts/tahoma.ttf);
}
@font-face {
    font-family: 'LemonMilklight';
    src: url(../fonts/LemonMilklight.otf);
}
@font-face {
    font-family: 'LemonMilk';
    src: url(../fonts/LemonMilk.otf);
}
@font-face {
    font-family: 'LemonMilkbold';
    src: url(../fonts/LemonMilkbold.otf);
}

/* header css */
#container{
    overflow-x: hidden;
}

#preloader {
    bottom: 0;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 2147483647;
    background: #000;
}
#preloader .loading-container, #preloader .loading-container .loading {
    height: 100px;
    position: relative;
    width: 100px;
    border-radius: 100%;
}
#preloader .loading-container {
    margin: 0px auto;
    display: flex;
    height: 100vh;
    align-items: center;
}
#preloader .loading-container .loading {
    border-left: 2px solid #fff;
    border-right: 2px solid #fff;
    border-top: 2px solid transparent;
    border-bottom: 2px solid transparent;
    animation: rotate-loading 1.5s linear 0s infinite normal;
    transform-origin: 50% 50%;
}
#preloader .loading-container:hover .loading, #preloader .loading-container .loading {
    transition: all 0.5s ease-in-out;
}
#preloader .loading-container #loading-icon {
    position: absolute;
    top: 50%;
    left: 50%;
    max-width: 70px;
    transform: translate(-50%, -50%);
}
@keyframes rotate-loading{
    0%{
        transform: rotate(0deg);
    }

    100%{
        transform: rotate(360deg);
    }
}



 /* Hero wrapper */
.hero {
    position: relative;
    width: 100%;
    overflow: hidden;
    color: #fff;
}
/* FULL IMAGE BEHIND CONTENT */
.hero-bg,
.hero_section {
    width: 100%;
    height: auto;
    display: block;
    position: relative;
}

/* Content stays over the image */
.hero > *:not(.hero-bg) {
    position: absolute;
    z-index: 10;
        bottom: 220px;
    right: 160px;
}

/* LOGO */
.hero-logo {
    position: absolute;
    top: 40px;
    left: 100px;
    z-index: 10;
}
.hero-logo img {
    width: 180px;
}
.hero .left-content,
.hero_section .left-content{
    position: absolute;
    left: 100px;
    top: 350px;
    max-width: 550px;
}
.hero .left-content h1,
.hero_section .left-content h1{
    font-family: 'LemonMilk';
    text-shadow: 1px 5px 1px #000;
    letter-spacing: 1px;
    font-size: 52px;
}
.hero .left-content p,
.hero_section .left-content p{
    font-size: 20px;
}

/* SOCIAL ICONS */
.social-icons {
    position: absolute;
    bottom: 150px;
    right: 100px;
    z-index: 9;
}
.hero_section .social-icons{
    bottom: 210px;
}
.social-icons a {
    background: #bbbec3;
    color: #000;
    width: 40px;
    height: 40px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    margin-left: 12px;
    font-size: 18px;
    transition: .3s;
}
.social-icons a:hover {
    background: #ff2a2a;
    color: #fff;
}


.about_greth {
    padding: 60px 0px;
    position: relative;
}
/* .about_greth::after{
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    background: url(../images/vision_logo.webp);
    opacity: 0.3;
    z-index: -1;
    background-size: auto;
    background-repeat: no-repeat;
} */

.about_greth::after {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translate(0%, -50%);
    background: url(../images/vision_logo.webp);
    opacity: 0.1;
    z-index: -1;
    background-size: 30%;
    background-repeat: no-repeat;
    background-position: center left;
    filter: invert(1);
}
.about-tag{
    font-size: 30px;
    color: #d90400;
    font-family: 'LemonMilk', sans-serif;
    margin-bottom: 5px;
}

.about-title {
    font-size: 35px;
    font-family: 'LemonMilkbold', sans-serif;
    margin-bottom: 25px;
    color: #101d2e;
}
.about-left p{
    font-size: 18px;
    color: #606060;
    font-family: 'Tahoma', sans-serif;
    margin-bottom: 20px;
    text-align: justify;
}
.share_icon{
    width: 45px;
    height: 45px;
    border-radius: 50%;
    color: #101d2e;
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #ecedef;
    transition: all 0.3s ease-in-out;
}
.share_icon i{
    font-size: 20px;
    transition: all 0.3s ease-in-out;
}
.share_icon:hover{
    background: #d90400;
    color: #fff;
}
.about-right{
    padding-left: 35px;
}
/* Flag slider */
.flag-slider .owl-stage-outer{
    padding: 10px 0 15px;
}
.flag-slider img {
    width: 120px !important;
    margin: 0 auto;
    opacity: 0.5;
    transform: scale(0.8);
}
.flag-slider .owl-item.active.center img{
    opacity: 1;
    box-shadow: 0px 10px 20px -15px #000;
    transform: scale(1);
}

/* Custom shaped image container */
.about-image-wrapper {
    position: relative;
    margin: 0 auto;
}
.about-right-slider{
    padding: 20px;
}
.about-image-wrapper::before {
    content: '';
    position: absolute;
    top: -15px;
    left: -15px;
    z-index: 1;
    width: 100%;
    height: 100%;
    background: url(../images/about-right-img-border.webp);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}
.about-image-wrapper img {
    width: 100%;
    border-radius: 30px;
}

/* Buttons */
.image-slider .owl-nav button,
.mission_slider .owl-nav button,
.hero_slider .owl-nav button,
.gallery_slider .owl-nav button{
    background: #ecedef !important;
    border-radius: 50% !important;
    width: 45px;
    height: 45px;
    margin: 5px;
    color: #d90400 !important;
}
.about-right button:hover,
.mission_slider button:hover,
.hero_slider button:hover,
.gallery_slider  button:hover{
    background: #d90400 !important;
    color: #fff !important;
}
.image-slider .owl-nav{
    width: 30%;
    position: absolute;
    bottom: 35px;
    left: -164px;
}
.image-slider .owl-nav button span,
.mission_slider .owl-nav button span,
.hero_slider .owl-nav button span,
.gallery_slider .owl-nav button span{
    font-size: 28px;
    line-height: 1;
}
.hero_slider .owl-nav {
    width: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    display: flex;
    justify-content: space-between;
}
/* talent_hunt_section css */
.talent_hunt_section {
    padding: 290px 0;
    background: url(../images/talent-hunt-bg.webp);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    position: relative;
}
.heading_box h2{
    font-size: 38px;
    font-family: 'LemonMilk', sans-serif;
    position: relative;
    padding-top: 15px;
    color: #d90400;
}
.heading_box h2::after{
    content: '';
    position: absolute;
    top: -11px;
    left: 47%;
    transform: translateX(-50%);
    width: 250px;
    height: 2px;
    background: #d90400;
    border-radius: 2px;
}
.heading_box h2::before{
    content: '';
    position: absolute;
    top: -18px;
    left: 53%;
    transform: translateX(-50%);
    width: 250px;
    height: 2px;
    background: #d90400;
    border-radius: 2px;
}
.talent_hunt_content_box{
    width: 100%;
    max-width: 750px;
    margin: 0 auto;
}
.talent_hunt_content_box p{
    color: #fff;
    font-size: 16px;
    font-family: 'Tahoma', sans-serif;
    text-align: center;
    margin-bottom: 20px;
}
.bg_holder {
    content: "";
    position: absolute;
    bottom: -9px;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
}
.bg-box{
    width: 100%;
    height: 100%;
    clip-path: polygon(0 79%, 26% 100%, 180% 46%, 100% 73%, 26% 99%, -18% 62%);
    background: transparent;
    position: relative;
    top: -1px;
}
.bg-box::before{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    animation-name: line_amination;
    animation-duration: 3s;
    animation-iteration-count: infinite;
    background: red;;
}
@keyframes line_amination {
    0% {
        width: 0;
        background: transparent;
        transform-origin: top left;
    }
    100% {
        width: 100%;
        background: red;
    }
}

/* talent_work_section css */
.talent_work_section {
    padding: 100px 0;
    position: relative;
    z-index: 55;
}
.talent_hunt_work_box{
    width: 100%;
    max-width: 750px;
    margin: 0 auto;
}
.talent_hunt_work_box p{
    color: #606060;
    font-size: 16px;
    font-family: 'Tahoma', sans-serif;
    text-align: center;
    margin-bottom: 20px;
}
.talent_work_card{
    text-align: center;
    border-radius: 25px;
    background: #101b2b;
    padding: 45px 30px;
    transition: all 0.3s ease-in-out;
    height: 100%;
}
.talent_work_card:hover{
    background: #d90400;
    transform: translateY(-10px);
}
.card_num{
    text-align: center;
}
.talent_work_card span{
    width: 70px;
    height: 70px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 35px;
    color: #d6cc7d;
    font-family: 'LemonMilk', sans-serif;
    margin: 0 auto 20px;
    position: relative;
}
.talent_work_card span::after{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 2px solid #d6cc7d;
    border-radius: 50%;
    animation-name: circle_amination;
    animation-duration: 3s;
    animation-iteration-count: infinite;
    animation-direction: linear;
}
@keyframes circle_amination {
    0% {
        transform: rotate(0);
    }
    100% {
        transform: rotate(360deg);
    }
}
.talent_work_card h3{
    font-size: 24px;
    color: #fff;
    font-family: 'Tahoma', sans-serif;
    margin-bottom: 20px;
    font-weight: bold;
}
.talent_work_card p{
    font-size: 16px;
    color: #fff;
    font-family: 'Tahoma', sans-serif;
    margin-bottom: 0;
}

/* mission_section css */
.mission_section {
    padding: 0 0 50px;
    background: #101b2b;
    position: relative;
}
.mission_section > img{
    position: relative;
    top: -1px;
    width: 100%;
}
.mission_section .bg_holder {
    content: "";
    position: absolute;
    top: -74%;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}
.mission_section h2{
    text-align: left;
} 
.mission_section .heading_box h2::after{
    left: 0px;
    transform: translateX(0);
}
.mission_section .heading_box h2::before{
    left: 90px;
    transform: translateX(0);
}
.mission_content_box p{
    text-align: left;
    color: #d4d4d4;
    margin-bottom: 25px;
}
.mission_img_box{
    position: relative;
}
.mission_img_box img{
    border-radius: 20px;
}
.mission_slider .owl-nav{
    display: flex;
    justify-content: center;
    bottom: 0;
    position: absolute;
    right: 22px;
}

/* vission_section css */
.vission_section {
    padding: 50px 0 0px;
    background: #101b2b;
    /* background: url(../images/vision-bg1.webp); */
    background-size: 100% 100%;
    background-repeat: no-repeat;
    position: relative;
    /* top: -8px; */
    overflow: hidden;
}
.vission_section::before{
    content: '';
    background: url(../images/vision-bg-new.webp);
    position: absolute;
    bottom: -4px;
    right: 0;
    width: 100%;
    height: 230px;
    z-index: 3;
    background-size: 100% 100%;
    background-repeat: no-repeat;
} 
.vission_section h2{
    text-align: left;
} 
.vission_section .heading_box h2::after{
    left: 0px;
    transform: translateX(0);
}
.vission_section .heading_box h2::before{
    left: 90px;
    transform: translateX(0);
}
.vision_img_box{
    position: relative;
    z-index: 2;
    margin-top: 100px;
    /* overflow: hidden; */
}
.vision_img_box .logo_img{
    position: absolute;
    top: -50px;
    left: 0;
    right: 0;
    opacity: 0.1;
    margin: 0 auto;
    z-index: -1;
    animation: rotate 12s infinite linear;
}
@keyframes rotate {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}
/* .vission_section::after{
    content: '';
    background: url(../images/vision-bg.webp);
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 250px;
    z-index: 9;
    background-size: contain;
} */

.vision_img_box img:last-child{
    position: relative;
    left: auto;
    right: auto;
    bottom: -50px;
    margin: 0 auto;
}
.vission_right_box{
    padding-left: 60px;
}
.vision_box{
    padding: 20px 20px 20px 80px;
    background: rgba(212, 212, 212, 10%);
    border-radius: 15px;
    position: relative;
    margin-bottom: 25px;
}
.vision_icon{
    width: 90px;
    height: 90px;
    padding: 10px;
    border-radius: 50%;
    background: #d4d4d4;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translate(-50%, -50%);
}
.vision_text_box h3{
    font-size: 27px;
    color: #d90400;
    font-family: 'Tahoma', sans-serif;
    font-weight: bold;
    margin-bottom: 15px;
}
.vision_text_box ul li{
    color: #d4d4d4;
    font-size: 16px;
    font-family: 'Tahoma', sans-serif;
    margin-bottom: 12px;
    position: relative;
    padding-left: 18px;
}
.vision_text_box ul li::before{
    content: '•';
    position: absolute;
    left: 0;
    top: 2px;
    color: #d90400;
    font-size: 20px;
    line-height: 1;
}
.vision_right_bottom_text{
    font-size: 16px;
    color: #d4d4d4;
    font-family: 'Tahoma', sans-serif;
    margin-top: 50px;
    margin-left: 60px;
}


/* join_moment_section css */
.join_moment_section{
    /* margin-top: -217px; */
    position: relative;
    padding-bottom: 260px;
}
.join_moment_section::after{
    content: '';
    background: url('../images/moment-left-bg.webp');
    position: absolute;
    bottom: 0;
    left: 0;
    width: 20%;
    height: 100%;
    z-index: -1;
    background-size: cover;
    transform: rotate(180deg);
}
.join_moment_section::before{
    content: '';
    background: url('../images/moment-left-bg.webp');
    position: absolute;
    top: -46%;
    right: 0;
    width: 20%;
    height: 100%;
    z-index: -1;
    background-size: cover;
}
.join_content{
    width: 100%;
    max-width: 800px;
    margin: 0 auto;
}
.join_content p{
    font-size: 16px;
    color: #606060;
    font-family: 'Tahoma', sans-serif;
    margin-bottom: 20px;    
}
.join_content h5{
    color: #606060;
    font-family: 'Tahoma', sans-serif;
    font-size: 18px;
}


/* Each Card */
.single-card {
    text-align: center;
    position: relative;
}

/* Circle Icon */
.icon-circle {
    width: 65px;
    height: 65px;
    background: #fff;
    border: 3px solid #d90400;
    border-radius: 50%;
    margin: 0 auto;
    position: relative;
    z-index: 2;
    display: flex;
    justify-content: center;
    align-items: center;
    box-shadow: 0 0 18px rgba(0, 0, 0, 25%);
}

.icon-circle img {
    width: 35px;
    height: auto;
}

/* Red Box */
.single-card .card-box {
    background: #d90400;
    padding: 30px 20px 30px;
    border-radius: 20px;
    color: #fff;
    font-size: 18px;
    line-height: 1.4;
    min-height: 160px;
    display: flex;
    justify-content: center;
    align-items: flex-start;
    margin-top: 20px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 56%);
    min-height: 200px;
    transition: all 0.3s ease-in-out;
    position: relative;
    z-index: 8;
}
.single-card .card-box:hover {
    background: #101b2b;
    transform: translateY(-10px);
}

/* Optional: Make text look cleaner */
.single-card .card-box strong {
    font-weight: 700;
}
.icon-circle::after {
    content: '';
    position: absolute;
    bottom: -62px;
    left: 50%;
    width: 2px;
    height: 100%;
    background: #d90400;
    z-index: -1;
}
.botim_icon{
    overflow: hidden;
}
.botim_icon img{
    width: 42px;
}

.cont_social{
    padding: 15px;
    border-radius: 10px;
    background: #e6e8ea;
    border: 1px solid #ccc
}
.comera_icon{
    background: #fff !important;
    transition: all 0.3s ease-in-out;
}
.comera_icon img{
    width: 30px;
}
.comera_icon:hover{
    background: #f5f5f5 !important;
}